incubator-any23-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lewis John McGibbney (Updated) (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ANY23-22) Edit trunk/lib/install-deps.sh to point to correct repos for dependencies
Date Tue, 03 Jan 2012 14:46:39 GMT

     [ https://issues.apache.org/jira/browse/ANY23-22?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lewis John McGibbney updated ANY23-22:
--------------------------------------

    Attachment: ANY23-22.patch

trivial patch to resolve this issue
                
> Edit trunk/lib/install-deps.sh to point to correct repos for dependencies
> -------------------------------------------------------------------------
>
>                 Key: ANY23-22
>                 URL: https://issues.apache.org/jira/browse/ANY23-22
>             Project: Apache Any23
>          Issue Type: Task
>            Reporter: Lewis John McGibbney
>         Attachments: ANY23-22.patch
>
>
> Currently the above bash script points to the deprecated googlecode repos [1] for dependencies.
This should be changed to the ASF Any23 directory here [2]
> [1] https://any23.googlecode.com/svn/repo/
> [2] https://svn.apache.org/repos/asf/incubator/any23/repo/

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message